﻿<%@ Page Title="" Language="vb" AutoEventWireup="false" MasterPageFile="~/IMFI.Master" CodeBehind="SettingBrowse.aspx.vb" Inherits="IMFI.Template.Presentation.Web.SettingBrowse" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadColumnContent" runat="server">
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainColumnContent" runat="server">

    

</asp:Content>
